
/* #Media Queries
================================================== */


/* Smaller than standard 1680 (browsers) */
@media only screen and (max-width: 1680px) {

}

/* Smaller than standard 1600 (browsers) */
@media only screen and (max-width: 1600px) {

}

/* Smaller than standard 1440 (browsers) */
@media only screen and (max-width: 1440px) {

}

/* Smaller than standard 1366 (browsers) */
@media only screen and (max-width: 1366px) {

}


/* Smaller than standard 1280 ( browsers) */
@media only screen and (max-width: 1280px) {

}

/* Smaller than standard 1024 ( browsers) */
@media only screen and (max-width: 1024px) {
	#bodychild{width:95%; margin:0 auto}

}


/* Tablet Portrait size to standard 980 (devices and browsers) */
@media only screen and (max-width: 980px) {
	#bodychild{width:95%; margin:0 auto}

}

/* Tablet Portrait size to standard 800 (devices and browsers) */
@media only screen and (max-width: 800px) {
	#bodychild{width:95%; margin:0 auto}

}


/* Tablet Portrait size to standard 768 (devices and browsers) */
@media only screen and (max-width: 768px) {
	#bodychild{width:95%; margin:0 auto}
	.container{ margin: 0px auto; max-width: 700px; }
	
	#slider .camera_caption > div{ height:300px; padding: 0px 30px 0 30px;}
	#slider .slider-title{ font-size:25px; line-height:normal; padding-top:90px;}

	#respond form textarea { width: 97%;}
	#respond form input[type="text"], #respond form input[type="email"], #respond form input[type="url"] {
		width: 70%;
	}
	

}


/* All Mobile Sizes (devices and browser) */
@media only screen and (max-width: 767px) {
	#bodychild{max-width:400px; }
	
	.container{ margin: 0px auto; max-width: 380px; }
	
	/*============================================== HEADER SECTION ==============================================*/
	#logo{ float:none; display:block; text-align:center}
	#logoimg img{margin:0px auto;}
	

	#navigation{text-align:center; float:none; clear:both; }
	.menu a{background:transparent !important; border:0 !important}
	.menu > li{border:0 !important; display:none;}
	nav{margin:0px; float:none; }
	.js .tinynav { display: block; display: inline-block; text-align:left ; margin:0 0 0 0; width:100%}/* mobile dropdown */
    .js .sf-menu { display: none }
	#top-nav-wrap{  padding:20px; 0}
	
	#top-nav-wrap #searchform {
		display: block;
		float: none;
		margin: 20px 0 0;
		width: 100%;
	}
	#top-nav-wrap #searchform input {width: 70%;}
	
	/*============================================== SLIDER SECTION ==============================================*/
	#slider .camera_caption { width: 60%;}
	#slider .camera_caption > div{ height:200px; padding: 0px 30px 0 30px;}
	#slider .slider-title{ font-size:26px; line-height:normal; padding:40px 0 0;}
	#slider .slider-desc, #slider .slider-button{ display:none}
		
	/*============================================== CONTENT SECTION ==============================================*/
	

	.content-area.positionright{border-right:0; border-left:0; }
	.content-area.positionright #main{ padding:0 0 0 0px;}
	.content-area { border-right:0;}
	.content-area #main{ padding:0 0 0 0;}
	
	.sidebar.positionleft{ background:none;  margin:0 0 0 0; border-right:0; border-left:0px;}
	.sidebar.positionleft .widget-area{padding:0 0;}
	.sidebar{border-left:0; margin-left:0px; }
	.sidebar .widget-area{padding-left:0; }
	
	
	.wpcf7 input[type="text"], .wpcf7 input[type="email"], .wpcf7 input[type="password"] {
		width: 100%;
	}
	.wpcf7 textarea {
		width: 100%;
	}

	
}


/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
@media only screen and (min-width: 480px) and (max-width: 767px) {
	#bodychild{width:100%;}
	
	.comment-list .children > li {padding-left: 0.5em;}
	#respond form textarea { width: 100%;}
	#respond form input[type="text"], #respond form input[type="email"], #respond form input[type="url"] {
		width: 100%;
	}

}


/* Mobile Portrait Size to Mobile  (devices and browsers) */
@media only screen and (max-width: 480px) {
	#bodychild{width:100%;}
		
	.comment-list .children > li {padding-left: 0.5em;}
	#respond form textarea { width: 100%;}
	#respond form input[type="text"], #respond form input[type="email"], #respond form input[type="url"] {
		width: 100%;
	}
	
}

/* Mobile Portrait Size to Mobile  (devices and browsers) */
@media only screen and (min-width: 420px) and (max-width: 425px) {

}

/* Mobile Portrait Size to Mobile (devices and browsers) */
@media only screen and (max-width: 360px) {

	
}

/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
@media only screen and (max-width: 320px) {
	#slider .slider-title{ font-size:24px; line-height:normal; padding:30px 0 0;}

}
